Both the Screamercord and this very wiki are currently listed as adult websites by AI classification models. We are currently working to remedy this, 2026 is not 2019.

In the meantime, you can help by moving all permalinks to IPFS

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
Likeicare (talk | contribs)
No edit summary
Tag: Reverted
No edit summary
 
(12 intermediate revisions by 3 users not shown)
Line 47: Line 47:
}
}


/* CSS placed here will affect users of the Vector skin */
/* Portable Infobox CSS here */
 
.portable-infobox.pi-background {
.portable-infobox {
  border-color: #a62e10;
  background-color: #2C2828;
}
  border: 1px solid #a62e10;
.portable-infobox .pi-secondary-background {
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  background-color: #a62e10;
  margin: 10px;
  padding: 10px;
  width: 280px;
}
}
 
.portable-infobox .pi-header{
.portable-infobox .pi-item-spacing {
  font-weight: bold;
  border-bottom: 4px solid #2C2828;
  text-align: center;t
}
}
.portable-infobox .pi-title {
.portable-infobox .pi-title {
  color: #fdfdee;
  background-color: #a62e10;
  background-color: #a62e10;
  font-size: 125%;
  font-size: 15px;
  color: #FFFFFF;
  font-weight: bold;
  font-family: Rubik;
  margin-bottom: 10px;
  text-align: center;
  padding: 0px 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: auto;
  line-height: normal;
  font-style: italic;
}
}
 
.portable-infobox .pi-border-color{
.portable-infobox .pi-header {
    border-color: #453d3c;
  color: #fdfdee;
  background-color: #a62e10;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 25px;
  line-height: 25px;
}
}
 
.portable-infobox {
/* Infobox label */
  width:270px;
.portable-infobox .pi-data-label {
  border: 1px solid #a62e10;
  background-color: #5a5554;
  border-radius: 4px 4px 2px 2px;
  padding-left: 5px;
  padding-right: 5px;
  flex: 0 0 30%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #fdfdee;
}
 
.portable-infobox .pi-data {
  font-weight: bold;
  color: #fdfdee;
  padding: 5px 10px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #4d4543;
}
 
/* Infobox label and data colors */
.portable-infobox .pi-data:nth-child(odd) .pi-data-label,
.portable-infobox .pi-data:nth-child(odd) .pi-data-value {
  background-color: #5a5554;
}
 
/* Second label and data */
.portable-infobox .pi-data:nth-child(even) .pi-data-label,
.portable-infobox .pi-data:nth-child(even) .pi-data-value {
  background-color: #4d4543;
}
 
.portable-infobox .pi-image {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
  margin-bottom: 5px;
}
 
.portable-infobox .pi-data-value a {
  color: #0645ad;
  text-decoration: none;
}
 
.portable-infobox .pi-data-value a:hover {
  text-decoration: underline;
}
}


/* Add your usernames here */
/* Add your usernames here */
a[href$=":Angeleno"], a[href$="/Angeleno"], a[visited$=":Angeleno"], a[visited$="/Angeleno"]{
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
     font-weight:bold;
     font-weight:bold;
     color: #2871F7 !important;
     color: #2871F7 !important;
Line 150: Line 82:
     font-weight:bold;
     font-weight:bold;
     color: cyan !important;
     color: cyan !important;
}
a[href$=":DevinMillar"], a[href$="/DevinMillar"]{
    font-weight:bold;
    color: yellow !important;
}
a[href$=":TabbyGarf"], a[href$="/TabbyGarf"]{
    font-weight:bold;
    color: orange !important;
}
}
a[href$=":Sump"], a[href$="/Sump"]{
a[href$=":Sump"], a[href$="/Sump"]{
Line 168: Line 92:
     text-shadow: 0px 0px 5px #2a9df4;
     text-shadow: 0px 0px 5px #2a9df4;
}
}
a[href$=":Pmb1226"], a[href$="/Pmb1226"]{
 
a[href$=":Tankmanfan44"], a[href$="/Tankmanfan44"]{
     font-weight:bold;
     font-weight:bold;
     color: coral !important;
     color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}
}
a[href$=":Likeicare"], a[href$="/Likeicare"]{
 
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
     font-weight:bold;
     font-weight:bold;
     color: red !important;
     color: #9C3838 !important;
}
}
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
     font-weight:bold;
     font-weight:bold;
     color: #9C3838 !important;
    text-shadow: 0px 0px 10px #ffffff;
     color: black !important;
}
.stub {
background-color: #172617;
border: 1px solid #858585;
}
.stub2 {
background-color: #223d1b;
}
.cleanup1 {
background-color: #262217;
border:1px solid #858585;
}
.cleanup2 {
background-color: #735926
}
 
.delete{
background-color: #261717;
border:1px solid #858585;
}
.delete2{
background-color: #783636;
}
.spoiler{
background-color: #66464b;
border:1px solid #858585;
}
.spoiler2{
background-color: #b37b84;
}
.lost{
background-color: #555;
border:1px solid gray;
}
.lost2{
background-color: lightgray;
}
.closed{
background-color: #555200;
border:1px solid orange;
}
.closed2{
background-color: #FFD500;
}
.construction{
background-color: #555200;
border:1px solid orange;
}
.construction2{
background-color: #FFD500;
}
.pd1{
background-color: #555200;
border:1px solid orange;
}
.pd2{
background-color: #FFD500;
}
.pls1{
background-color: #172617;
border: 1px solid #858585;
}
.pls2{
background-color: #223d1b;
}
.plsv1{
background-color: #497e8f;
}
.plsv2{
background-color: lightblue;
}
.fairuse{
background-color: #555;
border:1px solid gray;
}
.fairuse2{
background-color: lightgray;
}
.retired{
background-color: #555200;
border:1px solid orange;
}
.retired2{
background-color: #FFD500;
}
#ca-ve-edit {
  display: none;
}
}

Latest revision as of 21:17, 27 February 2025

/* Custom fonts */
@font-face {
  font-family: "Submona";
  src: url("/resources/assets/submona.woff") format("woff");
}
@font-face {
  font-family: "Giko";
  src: url("/resources/assets/giko2.woff") format("woff");
}

.wingdings {
	font-family: "Wingdings";
}

/* AA mode for non-Safari browsers */
.poem.aa, .pre.aa {
	font-family: 'MS PGothic', 'submona', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.poem.aa, .pre.aa {
		font-family: 'submona', sans-serif !important;
	}
}

/* AA mode with the giko font as default for non-Safari browsers */
.poem.aagiko, .pre.aagiko {
	font-family: 'MS PGothic', 'giko', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.poem.aagiko, .pre.aagiko {
		font-family: 'giko', sans-serif !important;
	}
}

.toc {
display: none;
}

/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;t
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}

/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}

a[href$=":Tankmanfan44"], a[href$="/Tankmanfan44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}

a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
    font-weight:bold;
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}
.stub { 
 background-color: #172617;
 border: 1px solid #858585;
}
.stub2 { 
 background-color: #223d1b;
}
.cleanup1 {
 background-color: #262217;
 border:1px solid #858585;
}
.cleanup2 {
 background-color: #735926
}

.delete{ 
 background-color: #261717;
 border:1px solid #858585;
}
.delete2{ 
 background-color: #783636;
}
.spoiler{ 
 background-color: #66464b;
 border:1px solid #858585;
}
.spoiler2{ 
 background-color: #b37b84;
}
.lost{ 
 background-color: #555;
 border:1px solid gray;
}
.lost2{ 
 background-color: lightgray;
}
.closed{ 
 background-color: #555200;
 border:1px solid orange;
}
.closed2{ 
 background-color: #FFD500;
}
.construction{ 
 background-color: #555200;
 border:1px solid orange;
}
.construction2{ 
 background-color: #FFD500;
}
.pd1{ 
 background-color: #555200;
 border:1px solid orange;
}
.pd2{ 
 background-color: #FFD500;
}
.pls1{ 
 background-color: #172617;
 border: 1px solid #858585;
}
.pls2{ 
 background-color: #223d1b;
}
.plsv1{ 
 background-color: #497e8f;
}
.plsv2{ 
 background-color: lightblue;
}
.fairuse{ 
 background-color: #555;
 border:1px solid gray;
}
.fairuse2{ 
 background-color: lightgray;
}
.retired{ 
 background-color: #555200;
 border:1px solid orange;
}
.retired2{ 
 background-color: #FFD500;
}
#ca-ve-edit {
  display: none;
}